<div class="admin-col-title"><%= t('.methodo') %> : <%= methodology.name %></div>
<div class="admin-col-content">
  <% methodology.steps.order(:pos).each do |step| %>
    <div>
      <%= render partial: 'meth/steps/show', locals: {step: step} %>
    </div>
  <% end %>

  <%= link_to fa_icon_add('icon-grey icon-btn') + ' ' + t('.create'), new_meth_step_path(methodology: methodology),
              class: 'btn-outline-dark',
              method: 'get',
              remote: true if policy(methodology).update? %>



  <%= link_to fa_icon_add('icon-grey icon-btn') + ' ' + t('.import'), meth_step_import_path(methodology: methodology),
              class: 'btn-outline-dark',
              method: 'get',
              remote: true if policy(methodology).update? %>
</div>
